/*Collapsible Panel styling classes*/
.CollapsiblePanel {
	width: 200px;
	margin: 0px;
	padding: 0px;
	border-left: solid 0px #CCC;
	border-right: solid 0px #999;
}
.CollapsiblePanelTab {
	font: normal 100% Calibri;
	color: white;
	background-color: #B40404;  /* deep red  */
	border-top: solid 0px #FF0000;
	border-bottom: solid 0px #FF0000;
	margin: 0px;
	padding: 1px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}
.CollapsiblePanelContent {
	font: Calibri;
	font-size: 100%;
	background-color: #FCFABF;
	margin: 1px;
	padding: 0px;
	border-bottom: solid 1px #0000;
}
.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
}
.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-color: #77BB11;   /* green  */
}
.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
background-color: #FFAB3F;
}
.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: #3399FF;
}
